Subject: New Reply Received - Re: Your refund is on its way
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 10:50:48 +0000

Hi Abdul Saboor,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>This is beyond unacceptable time to arrange a refund. </div>
<div><br></div>
<div>I have now been requesting this for months and am most disappointed by this customer service. </div>
<div><br></div>
<div>Every single time I request this I get an excuse as a response. </div>
<div><br></div>
<div>Arrange my refund immediately please. </div>
<div><br></div>
<div>I am tired of waiting for this!</div>
<div><br></div>
<div><br></div>
<div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 May 2021, at 12:15 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Candice,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us.</div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order: 9621671692 Please note that the refund has been processed successfully from our side for the amount (AED179), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.</div>
<div>
<br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.</div>
<div>
<br>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566211